Results 1 to 4 of 4

Thread: Google Chromium

  1. #1

    Default Google Chromium

    Opensuse 11.4 Kde 32 Bit

    I installed version 12.0.700.0.2.1.i586 of Chromium from the repository OpenSUSE 11.4 Contrib. The program will start regularly but immediately aborts.

    From the terminal as normal user

    predieri@predieri-PC:~> chromium --enable-plugins --enable-extensions --enable-user-scripts --enable-printing --enable-sync --auto-ssl-client-auth %u
    Segmentation fault



    From the terminal as root

    redieri@predieri-PC:~> su
    Password:
    predieri-PC:/home/predieri # chromium --enable-plugins --enable-extensions --enable-user-scripts --enable-printing --enable-sync --auto-ssl-client-auth %u
    **
    GLib-GIO:ERROR:gdbusconnection.c:2279:initable_init: assertion failed: (connection->initialization_error == NULL)
    Abortito
    predieri-PC:/home/predieri # [16133:16133:1051452970:ERROR:zygote_main_linux.cc(433)] write: Pipe rotta


    How can I fix it?
    Thank you for your attention

    giovanni

  2. #2
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,450

    Default Re: Google Chromium

    Just checked; it doesn't abort at all for me but, if I start it from a terminal, it reports a Segmentation fault on exit. So I suspect the cause of it aborting and the Segmentation fault are not connected.

  3. #3

    Default Re: Google Chromium

    There was an error on 11.3 x64 with libmoon, which I have reported to Chromium developers.
    It seams that same thing was later happening on other distros too.
    Uninstalling libmoon was solution.
    On 11.4 is not same problem, as it seams to me, but you could try.
    I am still looking for a solution for 11.4.

  4. #4

    Default Re: Google Chromium

    After installed openSuse 11.4 Gnome LiveCD 32 bit, I downloaded Google Chrome from google site, version .rpm for opensuse 32bit, the file downloaded is google-chrome-stable_current_i386.rpm.
    Installed with "rpm -i " command, but didn't run

    Installed libqt4-x11-4.7.1-7.1.i586.rpm and libpng12-0-1.2.44-7.1.i586.rpm from
    rpmfind and it worked.

    jorge

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •